a {
  color: #990000;
}

body {
  color: #333;
}

h1.title {
  color: #990000;
}

div.boxes-box-controls {
  display: none;
}

div#sign-logo {
  height: 0px;
  width: 950px;
  margin: 0 auto;
  position: relative;
  z-index: 1000;
}

div#header {
	height: 147px;
	background: url(../images/header_bg.png) repeat-x;
}

div#page-wrapper { 
	margin-top: 20px;
	border: 10px solid #000;
}

#header #header-cats {
  float: right;
  position: relative;
  top: -10px;
  left: -50px;
} 

body.not-logged-in #block-menu-secondary-links {
  margin: 0;
}

#header #user-login {
	float: right;
	background: #ffcc66;
	width: 150px;
	height: 147px;
}

#header #user-login ul {
  padding: 0;
  margin: 10px auto;
  width: 71px;
}

#header #user-login ul li.leaf {
  list-style:none;
  margin: 5px 0;
  display: block;
  background: url(../images/register_button.png) no-repeat;
  width: 71px;
  height: 23px;
  text-align: center;
}

#header #user-login ul li.leaf a {
  color: #fff;
  text-decoration: none;
}

#header #user-login div {
  float: left;
  width: 150px;
  text-align: center;
}

div#navigation {
	height: 33px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	background: url(../images/nav_bg.jpg) repeat-x;
}

div#navigation a {
  color: #990000;
  text-decoration: none;
  font-weight: bold;
}

div#navigation ul#main-menu li {
  margin: 8px 5px 0;
}

div#navigation ul#main-menu li a {
  background: url(../images/fish_li.png) no-repeat;
  padding-left: 25px;
}

div#block-boxes-tertiary_links {
  width: 485px;
  margin: 0 auto;
}

div#boxes-box-tertiary_links div.boxes-box-content {
  height: 137px;
}

div#boxes-box-tertiary_links div.boxes-box-content div {
  width: 161px; height: 137px;
  float: left;
}

div#boxes-box-tertiary_links div.boxes-box-content div a {
  display: block;
  text-indent: -9999px;
  width: 161px; height: 137px;
}

div#get-involved {
  background: url(../images/get_involved.png) no-repeat;
}

div#join {
  background: url(../images/join.png) no-repeat;
}

div#contribute {
  background: url(../images/contribute.png) no-repeat;
}

.no-sidebars div#content {
  padding: 10px;
}

div#content h1.title {
  padding: 5px 10px 0;
}

div#content-area {
  padding: 0 10px;
}

div#content-area div.view-content div.views-row {
	margin: 5px 0;
	background: #fff;
	padding: 10px;
}

.views-field-title {
  font-size: 125%;
  font-weight: bold;
}

.views-field-title a {
  text-decoration: none;
  color: #333;
}

.view-news-front .views-row .views-field-field-news-image-fid,
.view-news .views-row .views-field-field-news-image-fid {
  float: left;
  margin: 0 10px 0 0;
}

.view-news-front .views-row .views-field-view-node,
.view-news .views-row .views-field-view-node {
  float: right;
}

.view-news-front .view-footer {
  float: right;
}

div.node {
  background: #fff;
  padding: 10px;
}

div#footer {
  margin: 0 auto;
  width: 850px;
}

div#footer div.bike-cat {
  float: left;
  position: relative;
  top: -100px;
  left: -80px;
  height: 10px;
}

div#footer div#footer-message {
  float: right;
  color: #FFCCCC;
  width: 300px;
  font-size: 70%;
}

div#footer div#footer-message a {
  color: #FFCCCC;
}

div#block-boxes-demands_sidebar {
  margin: 0;
}